Subject: Re: Collection Tracker Issue.
From: "Alina D'Souza" <[email-masked]>
To: Mohamed Magdy <[email-masked]>
Cc: Mark Anthony Laraga <[email-masked]>, customer care <[email-masked]>, Hyacinth Joyce <[email-masked]>, Shady Elgendy <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>, Asad <[email-masked]>, "Returns.fc" <[email-masked]>
Date: Sun, 28 Jun 2020 12:51:46 +0400
List-Id: <ccteam.mumzworld.com>

Hi Magdy,

It's confusing for us too details don't match

Please advise and we can just stop using it. However, how would I get
information on the collection

Regards,
Alina

On Sun, Jun 28, 2020 at 12:46 PM Mohamed Magdy <[email-masked]>
wrote:

> @CS...Please all of these issues are causing veery big issues while
> receiving the items we need to have an update and to fix all of these.
>
> Thanks
>
> On Sun, Jun 28, 2020 at 12:09 PM Mark Anthony Laraga <[email-masked]>
> wrote:
>
>> Dear Team,
>>
>> Good Day!
>>
>> Few days ago I noticed that there was a mistake regarding collection
>> tracker updates, Then suddenly found out that the  CRA's item mention was
>> wrongly updating the correct item on the next column.
>>
>>
>>
>> When the CRA's physical item was collected by the driver's, it turns out
>> to be completely matched on the tracker which has the wrong item on it.
>>
>> One of the scenarios that we are facing in our Dept. is CRA_AR_RE12886
>> were received last week and already processed, And then today one item
>> returned to us as a collection on the same the  CRA_AR_RE12886. But then
>> when I checked on NS the correct item was  CRA_AR_RE12885 which is wrong
>> again on our tracker.
>>
>>
>> Please assist us here regarding the issues we are facing, Items are
>> collected from other departments but the physical items in specific CRA's
>> are not yet received.
>>
>> Best Regards,
>> Mark.
>>
>>
>>
>>
>
> --
>
>